﻿@model List<DraftView>

<table class="table" style="background-color:#fff;">
    <thead>
        <tr>
            <th width="2%" align="center">&nbsp;</th>
            <th width="4%" align="center">#</th>
            <th width="21%">@PurchaseOrders.DocDate</th>
            <th width="24%">@PurchaseOrders.BP</th>
            <th width="24%">@PurchaseOrders.Remarks</th>
            <th width="25%">@PurchaseOrders.DD</th>
        </tr>
    </thead>
    <tbody style="height:100px; overflow-y:scroll;">
        @foreach (DraftView mDraft in Model)
        {
            string mLineNum = "DocEntry" + mDraft.DocEntry;

            <tr class="">
                <td align="center"><input type="checkbox" id="@mLineNum" name="@mLineNum" value="@mDraft.DocEntry"></td>
                <td>@mDraft.DocEntry</td>
                <td>@mDraft.DocDate</td>
                <td>@mDraft.CardCode</td>
                <td>@mDraft.Comments</td>
                <td>@mDraft.DocDueDate</td>
            </tr>
        }
    </tbody>
</table>